
#bc{
	width:910px;
	margin-top: 30px;
	margin: auto;
}


#conleft{
	width:671px;
	float:left;
}

#conright{
	width:193px;
	float:left;
	margin-left: 28px;
	height:500px;
}


#t_02{
	width:671px;
	height:28px;
	background: url("../img/title_02.gif") no-repeat;
	text-indent:-9999px;
}

#banner{
	margin-top: 20px;
	font-size:88%;
	line-height:120%;
	letter-spacing:-1px;
}


#img02{
	width:671px;
	height:86px;
	background: url("../img/img02.jpg") no-repeat;
	text-indent:-9999px;
}

h3{
	color:#D5B003;
	font-weight:bold;
}
